GmagickPixel::getcolor
GmagickPixel::getcolorvalue
GmagickPixel
PHP Manual

# GmagickPixel::getcolorcount

(PECL gmagick >= Unknown)

GmagickPixel::getcolorcount — Returns the color count associated with this color

### Description

public void GmagickPixel::getcolorcount ([ bool `$as_array` [, bool `$normalize_array` ]] )

Returns the color count associated with this color

### Parameters

This function has no parameters.

### Return Values

Returns the color count as an integer on success, throws GmagickPixelException on failure.

GmagickPixel::getcolor
GmagickPixel::getcolorvalue
GmagickPixel
PHP Manual